<xml> </xml>

Better ListView Class Reference |

# BetterListViewBase.VScrollPropertiesChanged Event

occurs when vertical scroll bar properties has changed

[Description(Description=""Occurs when vertical scroll bar properties has changed"")]
[Category(Category=""Property Changed"")]
public event BetterListViewScrollPropertiesChangedEventHandler VScrollPropertiesChanged;

#### See Also

BetterListViewBase Class | ComponentOwl.BetterListView Namespace